.SearchToggle {
    position: relative;
    color: $mainColor;
    display: block;
    padding: 5px;
    &:hover {color: $gray-600; text-decoration: none}
    &:after {content: ""; display: block; position: absolute; right: 10px; top: 50%; transform: translateY(-50%); border-style: solid; border-width: 0 5px 5px 5px; border-color: transparent transparent $mainColor;}
    &:before {content: ""; display: block; position: absolute; z-index: 2; right: 10px; top: calc(50% + 2px); transform: translateY(-50%); border-style: solid; border-width: 0 5px 5px 5px; border-color: transparent transparent white;}

}
.SearchToggle.active:after {
    border-color: $mainColor transparent transparent
}

.SmallerInputs {
    .form-inline {
        display: inline-block;
        .form-group {
            margin: .6rem 0.2rem!important;
            flex: 0;
            max-width: 140px;
            display: inline-block;
            .rw-widget {width: calc(100% - 30px)}
        }
        label {
            margin: 0 0.2rem!important;
            font-size: 0.8rem;
            &.faded {color: $gray-500}
            display: inline-block;
        }
        input {
            width: 100px;
            padding: 0.4rem 0.2rem;
            font-size: 0.8rem;
            line-height: 1;
            border-radius: 0;
            &[type=date] {width: 130px}
        }
    }
}
.custom-select {
    @include appearance(none);
}
.searchPaddingBot {
    padding-bottom: 1.25rem;
}